import {OpenAPIHono} from "@hono/zod-openapi";

import alerts from "./route/printerAlert.js";
const app = new OpenAPIHono();
const port = 4000;

const routes = [alerts] as const;

// app.route("/server", modules);
const appRoutes = routes.forEach((route) => {
    app.route("/printers", route);
});

export default app;
